uuid: e31d48e1-a435-4bdf-b259-0866e2904935
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - options
id: paragraph.bp_columns_two_uneven.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_columns_two_uneven
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
